﻿.fl {float: left;}
.fr {float: right;}
.center {margin: 0 auto;}

.f5 {font-size: 5px;} 
.f6 {font-size: 6px;} 
.f7 {font-size: 7px;} 
.f8 {font-size: 8px;} 
.f9 {font-size: 9px;} 
.f10 {font-size: 10px;} 
.f11 {font-size: 11px;} 
.f12 {font-size: 12px;} 
.f13 {font-size: 13px;} 
.f14 {font-size: 14px;} 
.f15 {font-size: 15px;} 
.f16 {font-size: 16px;} 
.f17 {font-size: 17px;} 
.f18 {font-size: 18px;} 
.f19 {font-size: 19px;} 
.f20 {font-size: 20px;} 
.f21 {font-size: 21px;} 
.f22 {font-size: 22px;} 
.f23 {font-size: 23px;} 
.f24 {font-size: 24px;} 
.f25 {font-size: 25px;} 
.f26 {font-size: 26px;} 
.f27 {font-size: 27px;} 
.f28 {font-size: 28px;} 
.f29 {font-size: 29px;} 
.f30 {font-size: 30px;} 


.p1 {padding: 1px;} 
.p2 {padding: 2px;} 
.p3 {padding: 3px;} 
.p4 {padding: 4px;} 
.p5 {padding: 5px;} 
.p6 {padding: 6px;} 
.p7 {padding: 7px;} 
.p8 {padding: 8px;} 
.p9 {padding: 9px;} 
.p10 {padding: 10px;} 

.mt0 {margin-top: 0px;} 
.mt1 {margin-top: 1px;} 
.mt2 {margin-top: 2px;} 
.mt3 {margin-top: 3px;} 
.mt4 {margin-top: 4px;} 
.mt5 {margin-top: 5px;} 
.mt6 {margin-top: 6px;} 
.mt7 {margin-top: 7px;} 
.mt8 {margin-top: 8px;} 
.mt9 {margin-top: 9px;} 
.mt10 {margin-top: 10px;} 
.mt20 {margin-top: 20px;} 

.mb0 {margin-bottom: 0px;} 
.mb1 {margin-bottom: 1px;} 
.mb2 {margin-bottom: 2px;} 
.mb3 {margin-bottom: 3px;} 
.mb4 {margin-bottom: 4px;} 
.mb5 {margin-bottom: 5px;} 
.mb6 {margin-bottom: 6px;} 
.mb7 {margin-bottom: 7px;} 
.mb8 {margin-bottom: 8px;} 
.mb9 {margin-bottom: 9px;} 
.mb10 {margin-bottom: 10px;} 

.mr0 {margin-right: 0px;} 
.mr1 {margin-right: 1px;} 
.mr2 {margin-right: 2px;} 
.mr3 {margin-right: 3px;} 
.mr4 {margin-right: 4px;} 
.mr5 {margin-right: 5px;} 
.mr6 {margin-right: 6px;} 
.mr7 {margin-right: 7px;} 
.mr8 {margin-right: 8px;} 
.mr9 {margin-right: 9px;} 
.mr10 {margin-right: 10px;} 

.ml0 {margin-left: 0px;} 
.ml1 {margin-left: 1px;} 
.ml2 {margin-left: 2px;} 
.ml3 {margin-left: 3px;} 
.ml4 {margin-left: 4px;} 
.ml5 {margin-left: 5px;} 
.ml6 {margin-left: 6px;} 
.ml7 {margin-left: 7px;} 
.ml8 {margin-left: 8px;} 
.ml9 {margin-left: 9px;} 
.ml10 {margin-left: 10px;} 








.w100 {width: 100px;} 
.w110 {width: 110px;} 
.w120 {width: 120px;} 
.w130 {width: 130px;} 
.w140 {width: 140px;} 
.w150 {width: 150px;} 
.w160 {width: 160px;} 
.w170 {width: 170px;} 
.w180 {width: 180px;} 
.w190 {width: 190px;} 

.w200 {width: 200px;} 
.w210 {width: 210px;} 
.w220 {width: 220px;} 
.w230 {width: 230px;} 
.w240 {width: 240px;} 
.w250 {width: 250px;} 
.w260 {width: 260px;} 
.w270 {width: 270px;} 
.w280 {width: 280px;} 
.w290 {width: 290px;} 

.w300 {width: 300px;} 
.w310 {width: 310px;} 
.w320 {width: 320px;} 
.w330 {width: 330px;} 
.w340 {width: 340px;} 
.w350 {width: 350px;} 
.w360 {width: 360px;} 
.w370 {width: 370px;} 
.w380 {width: 380px;} 
.w390 {width: 390px;} 

.w400 {width: 400px;} 
.w410 {width: 410px;} 
.w420 {width: 420px;} 
.w430 {width: 430px;} 
.w440 {width: 440px;} 
.w450 {width: 450px;} 
.w460 {width: 460px;} 
.w470 {width: 470px;} 
.w480 {width: 480px;} 
.w490 {width: 490px;} 

.w500 {width: 500px;} 
.w510 {width: 510px;} 
.w520 {width: 520px;} 
.w530 {width: 530px;} 
.w540 {width: 540px;} 
.w550 {width: 550px;} 
.w560 {width: 560px;} 
.w570 {width: 570px;} 
.w580 {width: 580px;} 
.w590 {width: 590px;} 

.w600 {width: 600px;} 
.w610 {width: 610px;} 
.w620 {width: 620px;} 
.w630 {width: 630px;} 
.w640 {width: 640px;} 
.w650 {width: 650px;} 
.w660 {width: 660px;} 
.w670 {width: 670px;} 
.w680 {width: 680px;} 
.w690 {width: 690px;} 

.w700 {width: 700px;} 
.w710 {width: 710px;} 
.w720 {width: 720px;} 
.w730 {width: 730px;} 
.w740 {width: 740px;} 
.w750 {width: 750px;} 
.w760 {width: 760px;} 
.w770 {width: 770px;} 
.w780 {width: 780px;} 
.w790 {width: 790px;} 

.w800 {width: 800px;} 
.w810 {width: 810px;} 
.w820 {width: 820px;} 
.w830 {width: 830px;} 
.w840 {width: 840px;} 
.w850 {width: 850px;} 
.w860 {width: 860px;} 
.w870 {width: 870px;} 
.w880 {width: 880px;} 
.w890 {width: 890px;} 

.w900 {width: 900px;} 
.w910 {width: 910px;} 
.w920 {width: 920px;} 
.w930 {width: 930px;} 
.w940 {width: 940px;} 
.w950 {width: 950px;} 
.w960 {width: 960px;} 
.w970 {width: 970px;} 
.w980 {width: 980px;} 
.w990 {width: 990px;} 

.w1000 {width: 1000px;} 

